# Uses of Interface
com.logicaldoc.core.security.TenantDAO

Packages that use TenantDAO
Package
Description
com.logicaldoc.core.security
Container of the security-related interfaces and classes

## Uses of TenantDAO in com.logicaldoc.core.security

Classes in com.logicaldoc.core.security that implement TenantDAO
Modifier and Type
Class
Description
`class`
`HibernateTenantDAO`
Methods in com.logicaldoc.core.security that return TenantDAO
Modifier and Type
Method
Description
`static TenantDAO`
TenantDAO.`get()`
Gets the object available in the application context